| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
jcapistd.c File Reference
`#include "jinclude.h"`
`#include "jpeglib.h"`

Go to the source code of this file.

## Macros
#define | JPEG_INTERNALS

## Functions
| jpeg_start_compress (j_compress_ptr cinfo, boolean write_all_tables)
| jpeg_write_scanlines (j_compress_ptr cinfo, JSAMPARRAY scanlines, JDIMENSION num_lines)
| jpeg_write_raw_data (j_compress_ptr cinfo, JSAMPIMAGE data, JDIMENSION num_lines)

## Macro Definition Documentation

#define JPEG_INTERNALS

Definition at line 17 of file jcapistd.c.

## Function Documentation

jpeg_start_compress | ( | j_compress_ptr | cinfo,
|  | boolean | write_all_tables
| ) |  |

Definition at line 38 of file jcapistd.c.

jpeg_write_raw_data | ( | j_compress_ptr | cinfo,
|  | JSAMPIMAGE | data,
|  | JDIMENSION | num_lines
| ) |  |

Definition at line 120 of file jcapistd.c.

jpeg_write_scanlines | ( | j_compress_ptr | cinfo,
|  | JSAMPARRAY | scanlines,
|  | JDIMENSION | num_lines
| ) |  |

Definition at line 77 of file jcapistd.c.